App\Entity\Post:
    post{1..20}:
        title: <text()>
        content: <text()>
        usr: "@user*"
    post_adrien:
        title: "The new best Technology"
        content: "SYMFONY IS SO FUCKIN COOL I LOVE TO CONFIGURE BUNDLE"
        usr: "@user_adrien*"
